.powermail_fieldset {
        border: 0 none;
        float: left;
        width: 100%;
}
.powermail_label{
    display: inline-block;
    width: 100%;
    float: none;
    clear: left;
    padding-left: 12px;
    font-weight: 700;
}

.powermail_fieldwrap{
    margin-bottom:15px;
    text-align:left;
}

.powermail_fieldset {
    border: 0;
    background: transparent;
    padding: 0;
}
.powermail_fieldset_1, .powermail_fieldset_6  {
    float: left;
    width: 48%;
    padding-right: 2%;
    border-right: 1px solid #57585a;
}
.powermail_fieldset_2, .powermail_fieldset_7   {
    float: right;
     width: 49%;
    
}
.powermail_fieldset_3, .powermail_fieldset_8  {
     float: left;
     width: 48%;
     margin-top: 45px;
    
}
.powermail_fieldset_4, .powermail_fieldset_9  {
     float: right;
     width: 48%;
     margin-top: 105px;
    
}

.tx-powermail{
     /*
        margin:0 auto !important;
        max-width:820px !important;
        */
        font-weight:400;
        float: left;
        width: 100%;
}
#c422 .tx-powermail{
        margin:0 auto !important;
        max-width:500px !important;
        font-weight:400;
        width: 100%;
        float: none;
}
.tx-powermail label {
    text-align: center;
}
.tx-powermail h5{
        text-align:left;
        clear: none;
        margin-bottom: 10px;
}
.tx-powermail .csc-default {
    float: left;
    width: 100%;
    margin-top: 15px;
}

.tx-powermail .csc-textpic-text{
        text-align:left;
     
}

.tx-powermail input, .powermail_textarea, .powermail_select{
        display: block;
        width: 100%;
        height: 30px;
        padding: 6px 12px;
        background-color: #fff;
        background-image: none;
        border: 1px solid #57585a;
        font-size: 17px;

}
.powermail_fieldset_3  input,
.powermail_fieldset_3 .powermail_select,
.powermail_fieldset_4  input,
.powermail_fieldset_4 .powermail_select,
.powermail_fieldset_8  input,
.powermail_fieldset_8 .powermail_select,
.powermail_fieldset_9  input,
.powermail_fieldset_9 .powermail_select {
        display: block;
        width: 100%;
        height: 45px;
        padding: 6px 12px;
        background-color: #fff;
        background-image: none;
        border: 1px solid #57585a;
        font-size: 17px;

}


.powermail_textarea{
    height:auto;

}
.powermail_fieldwrap_text, .powermail_fieldwrap_content {

}
.powermail_fieldwrap_content {
  
}
.powermail_fieldwrap_text{
        font-weight:400;
}

.tx-powermail h3{
    padding-top: 25px;
    text-align: center;
}
.powermail_captchaimage{
    margin-top:5px;
}

.powermail_create, .powermail_message, .powermail_message_error{
    text-align:center;
    list-style: none;
}
.powermail_captcha_outer {
  text-align:center;
}

/* Radio */
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio legend {
    padding: 0
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio fieldset {
    border: 0;
    padding: 0;
    margin: 0
}
.tx-powermail .powermail_fieldset .powermail_radio_outer {
    float: left;
    list-style: none;
    margin: 0;
    width: 100%;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer input{
    float: right;
    height: auto !important;
    width: auto;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer>li {
   
}
.tx-powermail .powermail_fieldset .powermail_radio_outer>li .deleteAllFiles:hover{

}
.powermail_radio_inner{
    float: left;
    width: 90%;
}
.powermail_radio{
    float: left;
    width: 100%;
    background: red;
}
.powermail_label{
          clear: left;
          display: inline-block;
          float: none;
          font-weight: 700;
          padding-left: 12px;
          width: 100%;
          color: #57585a !important;
          padding-bottom: 5px;
}


#content .form_button input, #content .form_input input{max-width: 100%;}
#content .form_button input{
	margin:3px 0;
	width:100%;
}
.powermail_check_inner label{
  color: #57585a;
  font-size:16px;
  margin:0;
  width:92%;
  float:left;
  padding-left: 15px;
  font-weight: 500;
}

.powermail_checkbox{ 
	width:auto !important;
	float:left;
	height:auto !important;
}
.parsley-errors-list{ 
	color: #fff;
        font-size: 14px;
}
.powermail_fieldset ul{ 
	list-style: none;
        background-color: #b1b1b0;
}
.powermail_fieldset ul li{ 
	padding-bottom: 5px;
        padding-top: 5px;
}
.powermail_fieldwrap_text{ 
	text-align: center;
        margin-bottom: 15px;

}
.powermail_captchaimage{
    margin-top: 0px;
    float: left;
     
}
.powermail_fieldset_3 .powermail_label,
.powermail_fieldset_4 .powermail_label{
    text-align: left;
}
.powermail_fieldset_8 .powermail_label,
.powermail_fieldset_9 .powermail_label{
    text-align: left;
}


#powermail_fieldwrap_18 {
    font-size: 14px;
    float: left;
          width: 100%;
}
#powermail_fieldwrap_19 .powermail_check_inner label {
     width: 90%;
     text-align: right;
     font-size: 14px;
     float: right;
}
#powermail_fieldwrap_19 input[type="checkbox"] {
     box-sizing: border-box;
     float: left;
     margin-left: 100px;
     margin-top: -20px;
     padding: 0;
     width: 50px;
}
.tx-powermail .layout1, #powermail_field_spamschutz{ 
     float: left;
     width: 48%;
     display: inline-block;
}
.tx-powermail .layout2{ 
     float: right;
        width: 48%;
       display: inline-block;
}

.powermail_submit{
     background-color: #5f9bc6 !important;
     border: 0 none!important;
     color: #fff;
     float: left;
     font-family: "Oswald",sans-serif;
     font-size: 21px;
     font-weight: 400;
     height: 55px !important;
     text-transform: uppercase;
     cursor: pointer;
     -webkit-appearance: none;
         border-radius: 0;
}

/*********************************** 860 *********************************** */
@media screen and (max-width: 860px) {
      

}
/*********************************** 640 *********************************** */
@media screen and (max-width: 640px) {
    
    .powermail_fieldset_3   {
          float: left;
          width: 100%;
           margin-top: 45px;
          
      }
      .powermail_fieldset_4   {
          float: left;
          width: 100%;
           margin-top: 0px;
          
      }
      
      .powermail_fieldset_8   {
          float: left;
          width: 100%;
           margin-top: 45px;
          
      }
      .powermail_fieldset_9   {
          float: left;
          width: 100%;
           margin-top: 0px;
          
      }

}

/*********************************** 460 *********************************** */
@media screen and (max-width: 460px) {
        .powermail_fieldset_1  {
          float: left;
          width: 100%;
          padding-right: 0%;
          border-right: 0px solid #57585a;
      }
      .powermail_fieldset_2   {
          float: left;
          width: 100%;
          
      }
      
       .powermail_fieldset_6  {
          float: left;
          width: 100%;
          padding-right: 0%;
          border-right: 0px solid #57585a;
      }
      .powermail_fieldset_7   {
          float: left;
          width: 100%;
          
      }

}